## kodi-visualization-waveform-dmo 19.0.3

=== debian/changelog ===
kodi-visualization-waveform-dmo (1:19.0.3-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Sep 2022 11:12:03 +0200

kodi-visualization-waveform-dmo (1:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 11:02:13 +0100

kodi-visualization-waveform-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Sep 2021 15:41:53 +0200

kodi-visualization-waveform-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 07:51:11 +0200

kodi-visualization-waveform-dmo (1:4.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jan 2021 09:25:22 +0100

kodi-visualization-waveform-dmo (3.1.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Sep 2020 08:06:09 +0200

kodi-visualization-waveform-dmo (3.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2019 07:37:46 +0100

kodi-visualization-waveform-dmo (3.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Oct 2019 08:59:30 +0200

kodi-visualization-waveform-dmo (3.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2019 07:56:40 +0200

kodi-visualization-waveform-dmo (2.0.1-dmo2) unstable; urgency=medium

  * Rebuild, I deleted by accident this package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Jun 2019 16:48:56 +0200

kodi-visualization-waveform-dmo (2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jan 2019 11:22:25 +0100

kodi-visualization-waveform-dmo (1.1.1-dmo3) unstable; urgency=medium

  * Fix crash (undefined symbol: ADDON_HasSettings).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jun 2017 23:47:42 +0200

kodi-visualization-waveform-dmo (1.1.1-dmo2) unstable; urgency=medium

  * Don't package addon.xml.in

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 May 2017 10:51:12 +0200

kodi-visualization-waveform-dmo (1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2017 09:42:49 +0200

kodi-visualization-waveform-dmo (1.1.0-dmo2) unstable; urgency=medium

  * Switch to source format '3.0 (quilt)'.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Dec 2016 09:34:35 +0100

kodi-visualization-waveform-dmo (1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 May 2016 19:52:31 +0200

kodi-visualization-waveform-dmo (1.0.16-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Mar 2016 14:41:13 +0100
