=== debian/control ===
Source: kodi-visualization-waveform-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/notspiff/visualization.waveform
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 libglu1-mesa-dev, libglm-dev (>=  0.9.9.6+20190930~), ninja-build

Package: kodi-visualization-waveform
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:VISUALIZATIONAPI}
Description: Waveform audio visualization addon for Kodi
 Waveform audio visualization addon for Kodi.
