=== debian/watch ===
version=4

https://github.com/xbmc/visualization.waveform/releases \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
