## kodi-visualization-waveform-dmo 21.0.2

=== debian/changelog ===
kodi-visualization-waveform-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 15:42:17 +0100

kodi-visualization-waveform-dmo (1:21.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jan 2025 14:59:56 +0100

kodi-visualization-waveform-dmo (1:21.0.0-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2024 09:36:54 +0100

kodi-visualization-waveform-dmo (1:21.0.0-dmo2) unstable; urgency=medium

  * Add libgles-dev to Build-Depend

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 18:06:57 +0200

kodi-visualization-waveform-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 11:56:06 +0200
