=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/notspiff/visualization.waveform
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
- libglu1-mesa-dev, libglm-dev (>=  0.9.9.6+20190930~), ninja-build
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:21~),
+ libglu1-mesa-dev, libglm-dev (>=  0.9.9.6+20190930~), ninja-build,
+ libgles-dev [arm64 armel armhf]
 
 Package: kodi-visualization-waveform
 Architecture: any
