=== debian/watch ===
version=4

#https://github.com/xbmc/visualization.waveform/tags \
#(?:.*?/)?v?(\d[\d.]*)-Omega@ARCHIVE_EXT@
